
LABINVENT (InventIrap) - Anomalie #2612
materiel/validation - Validation d'un materiel cree - controles. 
01/12/2015 11:31 am - Elodie Bourrec

Status: Fermé Start date: 01/12/2015
Priority: Normal Due date: 01/19/2015
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 4.00 hours
Description

Verifier les controles. Peut-etre trop contraignants suivant qui va saisir la fiche. 
par contre, si incomplete, envoyer mail a responsable pour information et l'inciter a la completer.

History
#1 - 01/12/2015 11:48 am - Elodie Bourrec
- Description updated

#2 - 01/19/2015 04:41 pm - Etienne Pallier
- Subject changed from Validation d'un materiel cree - controles.  to materiel/validation Validation d'un materiel cree - controles. 

#3 - 01/19/2015 04:41 pm - Etienne Pallier
- Subject changed from materiel/validation Validation d'un materiel cree - controles.  to materiel/validation - Validation d'un materiel cree - controles. 

#4 - 01/19/2015 05:43 pm - Elodie Bourrec
- Due date set to 01/19/2015
- Status changed from Nouveau to Résolu
- Assignee set to Anonymous
- % Done changed from 0 to 90

Le controle pour valider un materiel est desactive, quelque soit les informations manquantes. 
Il faudra le refaire en citant les infos ciblees qui empechent la validatioin, et peut-etre pouvoir valider malgre tout.

#5 - 02/10/2015 02:40 pm - Elodie Bourrec
- Status changed from Résolu to Fermé
